
/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Localise une application";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Check that the application exists in the specified location"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Vérifie que l'application existe à l'emplacement spécifié";

/* Class = "NSButtonCell"; title = "Only check that the application is present"; ObjectID = "23"; */
"23.title" = "Vérifier uniquement la présence de l'application";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Check the application exists and is running at present"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Vérifie que l'application existe et qu'elle est en cours de fonctionnement";

/* Class = "NSButtonCell"; title = "Also check that it is currently running"; ObjectID = "24"; */
"24.title" = "Vérifier également qu'elle est en cours de fonctionnement";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "43"; */
"43.title" = "Application :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "45"; */
"45.title" = "Définir";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "47"; */
"47.title" = "Radio";